

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 13:14:24 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.227])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1K5ELlO072805	for <[email-masked]>;
Wed, 20 Feb 2008 13:14:22 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2171343wxd.22 for
<[email-masked]>; Tue, 19 Feb 2008 21:14:20 -0800 (PST)
Received: by 10.142.49.4 with SMTP id w4mr6045431wfw.204.1203484459923; Tue,
19 Feb 2008 21:14:19 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs90275wfp; Tue,
19 Feb 2008 21:14:19 -0800 (PST)
Received: by 10.65.252.13 with SMTP id e13mr15391375qbs.65.1203484458659; Tue,
19 Feb 2008 21:14:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d5si8446627qbd.18.2008.02.19.21.14.06; Tue,
19 Feb 2008 21:14:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhfAq024175; Tue,
19 Feb 2008 23:12:37 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14892126 for [email-masked]; Tue,
19 Feb 2008 23:12:37 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1K5CbiF018841 for
<[email-masked]>; Tue, 19 Feb 2008 23:12:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1K5CUQJ022910 for
<[email-masked]>; Tue, 19 Feb 2008 23:12:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1K5CUwE001787 for
<[email-masked]>; Tue, 19 Feb 2008 23:12:30 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1K5CU5f001786 for [email-masked]; Tue, 19 Feb 2008 23:12:30 -0600
Date: Tue, 19 Feb 2008 23:12:30 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802190123
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

253
ATHW40 PHFO 200512
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC WED FEB 20 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 20 2008

A BAND OF LAYERED LOW TO MIDDLE CLOUDS ASSOCIATED WITH A FRONT
EXTENDED ACROSS HAWAIIAN WATERS WITHIN 175 MILES OF THE LINE FROM
24N 180 TO 30N 163W AND FURTHER SOUTHWEST AND NORTHEAST. THIS
FEATURE MOVED EAST SLOWLY. A STREAK OF LAYERED MIDDLE TO HIGH CLOUDS
OBSCURED LOWER CLOUDS FURTHER TO THE NORTHWEST.

TO THE SOUTH...THERE WAS LITTLE INDICATION OF THUNDERSTORM ACTIVITY
IN THE REGION WHERE THE ITCZ USUALLY FORMS.

OTHERWISE...SPARSE CUMULUS AND STRATOCUMULUS CLOUDS PREVAILED ACROSS
HAWAIIAN WATERS. THESE CLOUDS WERE ORGANIZED MAINLY INTO LOOSE
CLUMPS AND BANDS FROM 40 TO 200 MILES ACROSS...THOUGH INDIVIDUAL
SMALL CUMULI WERE PRESENT AS WELL. NORTH OF 20N...THE CUMULI
ORGANIZED INTO THIN FILAMENTS EXTENDING MOSTLY FROM EAST TO WEST...
WHILE SOUTH OF 20N ROUNDED CLUMPS WERE MORE COMMON. THESE CLOUDS
GENERALLY ROSE TO HEIGHTS OF 5000 TO 8000 FEET...THOUGH A FEW CUMULI
APPROACHED 10000 FEET. SOUTH OF 20N...THEY TENDED TO MOVE TOWARD THE
WEST SOUTHWEST AT 15 TO 20 MILES AN HOUR...WHILE NORTH OF 20N THEY
CURVED BACK TOWARD THE NORTH TO NORTHEAST AT 10 TO 20 MILES AN HOUR.

ACROSS THE MAIN HAWAIIAN ISLANDS...CLOUD COVER CONSISTED MOSTLY OF
DAYTIME CUMULUS BUILDUPS INLAND AND ASSOCIATED LAYERED DEBRIS
CLOUDS. AREAS WITH THE LEAST CLOUD COVER WERE LIMITED MAINLY TO
SOUTH KAUAI...WEST MOLOKAI...COASTAL LANAI...COASTAL MAUI...THE
SUMMIT OF HALEAKALA ON MAUI...THE VICINITY OF CAPE KUMUKAHI ON THE
BIG ISLAND...AND THE INTERIOR UPLANDS OF THE BIG ISLAND ABOVE
ELEVATIONS OF ABOUT 5000 FEET. SNOW CAPS WERE VISIBLE ON THE SUMMITS
OF MAUNA KEA AND MAUNA LOA ON THE BIG ISLAND. THESE CLOUDS GENERALLY
ROSE TO HEIGHTS OF 5000 TO 7000 FEET. RADAR DATA FROM NEAR THE
ISLANDS SHOWED LITTLE OR NO PRECIPITATION.

$$

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.